
Showroom Mobile Banking - Feature #13379

Upgrade to ionic 6

18 March 2022 11:53 AM - chok yee fan

Status: Resolved Start date: 18 March 2022

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

upgrade to ionic 6 for better performance

History

#1 - 06 April 2022 02:46 PM - chok yee fan

- Assignee changed from chok yee fan to Wong Mun Fung

#2 - 11 April 2022 04:44 PM - Wong Mun Fung

- Status changed from New to In Progress

#3 - 13 April 2022 05:13 PM - Wong Mun Fung

- Status changed from In Progress to Assigned

#4 - 14 April 2022 04:43 PM - Wong Mun Fung

- Status changed from Assigned to In Progress

#5 - 03 June 2022 08:46 AM - Wong Mun Fung

r217398 | wongmf | 2022-06-02 16:55:55 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pf

m-add-budget/pfm-add-budget.html

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-edit-re

minder/pfm-edit-reminder.html

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pf

m-edit-budget/pfm-edit-budget.html

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-goal-details/pfm-

add-goal/pfm-add-goal.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/package.json

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-goal-details/pfm-

add-goal/pfm-add-goal.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-add-re

minder/pfm-add-reminder.html

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-add-re

minder/pfm-add-reminder.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pf

m-add-budget/pfm-add-budget.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/theme/style.scss

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-budget-details/pf

m-edit-budget/pfm-edit-budget.ts

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-upcoming-expenses/pfm-edit-re

minder/pfm-edit-reminder.ts

mun fung : Feature #13379 Upgrade to ionic 6

----------------------------------------------------------------------------

#6 - 03 June 2022 03:06 PM - Wong Mun Fung

- Status changed from In Progress to Resolved

- Assignee changed from Wong Mun Fung to Hoo Dextor

update ionic/angular from 5.6.12 to 6.1.8

References: https://ionicframework.com/docs/intro/upgrading-to-ionic-6

#7 - 03 June 2022 03:18 PM - Wong Mun Fung

- Assignee changed from Hoo Dextor to chok yee fan
